_meta:
  version: '1.0'
  entity_type: commerce_product
  uuid: 06de2d59-450c-4abe-878d-7148706f0ce1
  bundle: physical
  default_langcode: en
  depends:
    f812b134-42ef-4fc9-9270-66ba5183e278: commerce_store
    944cd943-d4d9-41a9-8cf6-8242f6d5b7e3: commerce_product_variation
    dbc89ee2-3d7d-4d0e-9f91-c9e027896236: file
    aeb7a7aa-60d0-4a45-80df-aa9ca4111333: taxonomy_term
    077bc143-7067-4b4e-aa0b-adec28b9d26f: taxonomy_term
default:
  uid:
    -
      target_id: 1
  status:
    -
      value: true
  stores:
    -
      entity: f812b134-42ef-4fc9-9270-66ba5183e278
  title:
    -
      value: 'Knit Hat in Green'
  variations:
    -
      entity: 944cd943-d4d9-41a9-8cf6-8242f6d5b7e3
  default_variation:
    -
      entity: 944cd943-d4d9-41a9-8cf6-8242f6d5b7e3
  path:
    -
      alias: ''
      langcode: en
      pathauto: 1
  created:
    -
      value: 1647870903
  body:
    -
      value: "<p>We've partnered with local artisans The Knit Picks to feature these signature hats in various colors. Primarily knitted during school sporting events, these hats feature yarn spun from the wool of local sheep raised in ethical conditions with free access to Netflix, a drink fridge, and group therapy sessions. The result is the softest, warmest hat your head never knew ... until you buy yours today!</p>\r\n\r\n<p>Hat stretches, one size fits all.</p>\r\n"
      format: basic_html
      summary: ''
  images:
    -
      entity: dbc89ee2-3d7d-4d0e-9f91-c9e027896236
      alt: 'Knit Hat in Green'
      title: ''
      width: 670
      height: 630
  product_brand:
    -
      entity: aeb7a7aa-60d0-4a45-80df-aa9ca4111333
  product_collections:
    -
      entity: 077bc143-7067-4b4e-aa0b-adec28b9d26f
